Add minimal support for Supplement 240 "Height Map Segmentation and Revised Ophthalmic OCT
En Face Image"

2024-09-16 16:05 - Jorg Riesmeier

Status: Closed Start date: 2024-09-16
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library and Apps Estimated time: 2:00 hours
Target version: 3.6.9

Module: dcmdata, decmnet, and possibly others Compiler:

Operating System:

Description
Add minimal support, i.e. the new Storage SOP Class UID, the new DICOM Attributes, etc.

See: https://dicom.nema.org/medical/dicom/final/sup240_ft2_HeightmapSegmentation.pdf

History

#1 - 2024-10-25 18:30 - Jorg Riesmeier
- % Done changed from 0 to 30

The new DICOM Attributes were already added with commit #2ddea57bdd51, i.e. with the update of the data dictionary for DICOM 2024d.

#2 - 2024-11-06 21:22 - J6rg Riesmeier
- Status changed from New to Closed

- Assignee set to Jérg Riesmeier

- % Done changed from 30 to 100

- Estimated time set to 2:00 h

Closed with commit 779372e0c.
